body {
	margin: 0;
	color: #070707;
	min-width: 1001px;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
	background:url(../images/bg-wrapper.png);
}
img {border-style: none;}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
input, select, textarea {
	margin: 0;
	vertical-align: middle;
	font: 1em arial, helvetica, sans-serif;
}
a {
	text-decoration: none;
	outline:none;
	color:#007ac2;
}
a:hover {text-decoration: underline;}
/* logo */
.logo{
	margin:0 0 0 11px;
	background:url(../images/logo.png) no-repeat;
	width: 284px;
	height: 72px;
	top:35px;
	position:relative;
}
.logo a{
	display:block;
	height:100%;
	text-indent:-9999px;
}
#wrapper{
	width:100%;
	background:#eae8e8 url(../images/bg-body.png);
	padding:0 0 24px;
}
.wr-t,
.wr-b,
.wr{
	width: 1001px;
	margin:0 auto;
	overflow:hidden;
}
.wr-t{
	background:url(../images/bg-wr-t.png) no-repeat;
	height: 11px;
}
.wr-b{
	background:url(../images/bg-wr-b.png) no-repeat;
	height: 12px;
}
.wr{
	background:url(../images/bg-wr-c.png) repeat-y;
	width:983px;
	padding:3px 9px;
}
/* header */
#header{
	height:123px;
	clear:both;
	position:relative;
	width:983px;
	margin:0 auto;
}
#main:after,
#wrapper:after,
#footer:after,
#header:after {
	height: 0;
	clear: both;
	content:'';
	display: block;
}

/* search */
.search{
	position:absolute;
	right:19px;
	top:0;
}
.search .search-box{
	background:url(../images/bg-search.png) no-repeat;
	height:27px;
	padding:9px 8px 0 12px;
	width:234px;
}
.search .cat_textbox_small{
	float:left;
	color:#a09f9f;
	background-color:#fbf9f9;
	padding:3px 0 2px 7px;
	border:none;
	width:175px;
	font-size:11px;
}
.search .cat_button{
	background:url(../images/btn-search.png) no-repeat;
	width: 41px;
	height: 22px;
	text-indent:-9999px;
	cursor:pointer;
	float:right;
	border:0;
	font-size:0;
	line-height:0;
	margin:-2px 0 0;
}
/* promo */
.promo{
	border:1px solid #d5d5d4;
	padding:4px;
	clear:both;
	position:relative;
	width:953px;
	margin:0 auto;
}
.promo .holder{
	position:relative;
	width:100%;
	overflow:hidden;
}
.promo #slider{
position:relative;
width:952px;
height:415px;
background:url(/images/loader.gif) no-repeat 50% 50%;
}
.promo #slider img{
display:none;
position:absolute;
top:0px;
left:0px;
}
.promo .prev,
.promo .next{
	background:url(../images/btn-promo-next.png) no-repeat;
	width: 72px;
	height: 127px;
	text-indent:-9999px;
	position:absolute;
	right:-1px;
	top:50%;
	margin-top:-67px;
}
.promo .prev{
	background:url(../images/btn-promo-prev.png) no-repeat;
	right:auto;
	left:-1px;
}
.promo .holder ul{
	list-style:none;
	padding:0;
	margin:0;
}
.promo .holder ul li{
	float:left;
	width:952px;
}
.promo .holder ul img{display:block;}
.article{
	margin:0 0 20px;
}
.article p a{font-weight:bold;}
.login-box{
	text-align:right;
	font-size:14px;
	font-weight:bold;
	position: absolute;
	right: 20px;
	top: 7px;
}
#content{
	width:747px;
	padding:0 12px 0 0;
	float:right;
	position:relative;
}
#breadcrumbs{float:right; font-size:11px; padding-top:5px;}
.navbar{margin:0 0 5px -5px;}

#sidebar{
	float:left;
	width:165px;
	padding:0 0 0 11px;
}
/* banner */
.banner{
	background:url(../images/bg-navbar-b.png) no-repeat 0 100%;
	width: 171px;
	padding:0 0 6px;
	clear:both;
	margin-left:-5px;
}
.banner .frame{
	background:url(../images/bg-navbar-t.png) no-repeat;
	padding:7px 6px 0 7px;
}
.banner img{
	display:block;
	width:100%;
}
/* product-section */
.product-section{
	float:left;
	width:430px;
	margin:21px 0 0;
}
.product-section .title{
	background:url(../images/bg-title.png) no-repeat;
	width: 439px;
	height:40px;
	padding:13px 20px 0 48px;
	margin:0 0 2px -12px;
	position:relative;
}
.product-section .title h3{
	font-size:24px;
	color:#fff;
	margin:0;
}
.product-section .holder{
	width:100%;
	overflow:hidden;
}
.product-section ul{
	list-style:none;
	padding:0;
	margin:0 -5px;
	height:1%;
	overflow:hidden;
}
.product-section li{
	float:left;
	margin:0 10px;
	display:inline;
	overflow:hidden;
	width:123px;
}
.product-section .images img{
	border:1px solid #007ac2;
	padding:5px;
	width:109px;
	height:109px;
	display:block;
}
.product-section strong{
	display:block;
	margin:3px 0 5px;
}
.product-section strong a{
	color:#070707;
}
.product-section span{
	color:#4a4b4b;
	font-size:11px;
}
.product-section .btn-enquire-now{
	float:right;
	padding:0 6px;
	background-color:#007ac2;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
	margin:4px 0 0;
}
/* blog-list */
.blog-list{
	float:right;
	background:url(../images/bg-blog-t.png) no-repeat;
	width:266px;
	position:relative;
	padding:18px 20px 76px 28px;
	margin:17px 0 0;
	font-size:12px;
}
.blog-list h3{
	font-size:24px;
	line-height:28px;
	color:#0b0b0b;
	margin:0 0 10px;
	background:url(../images/ico-blog-title.gif) no-repeat 0 50%;
	padding:0 0 0 33px;
}
.blog-post{margin:16px 0 20px;}
.blog-post .post-title{
	display:inline;
	font-size:12px;
	line-height:18px;
	color:#0b0b0b;
}
.blog-post .post-title a{color:#0b0b0b;}
.blog-post .post-details{display:inline;}
.blog-post .post-body{
	line-height:18px;
	color:#656565;
	display:inline;
}
.blog-post .links{display:none;}
.blog-list .bot-bg{
	background:url(../images/bg-blog-b.png) no-repeat;
	width: 335px;
	height: 75px;
	text-indent:-9999px;
	position:absolute;
	bottom:0;
	left:-14px;
    pointer-events: none;
}
#content h2{
	margin:27px 0 9px;
	font-size:24px;
	color:#0b0b0b;
}
#content p{
	margin:9px 0 18px;
	color:#070707;
	line-height:18px;
}
.hr{
	border-top:1px solid #aaa;
}
.hr:after {
	height: 0;
	clear: both;
	content:'';
	display: block;
}
/* footer */
#footer{
	width:100%;
	background:url(../images/sep-footer.gif) repeat-x;
}
#footer p{
	margin:0;
	display:inline-block;
}
* html #footer p{display:inline;}
* + html #footer p{display:inline;}
.copyright{
	clear:both;
	padding:13px 0;
	width:100%;
}
.f-conteiner{
	width:983px;
	margin:0 auto;
	padding:11px 0;
}
#footer .left-holder{
	background:url(../images/sep-left.gif) no-repeat 100% 0;
	float:left;
	padding:0 0 0 2px;
}
/* f-nav */
.f-nav{
	float:left;
	padding:0 28px 0 0;
}
.navbar ul,
.privacy-policy ul,
.f-nav ul{
	list-style:none;
	padding:0;
	margin:0;
}
.f-nav li{
	padding:0 0 0 18px;
	background:url(../images/bull-f-nav.gif) no-repeat 0 50%;
	font-size:14px;
	line-height:18px;
}
.f-nav a{font-size:9pt;color:#000;}
/* locations */
.locations{
	float:right;
}
.locations .f-nav{
	position:relative;
}
.locations .f-nav + .f-nav{
	padding-left:30px;
}
.locations .f-nav .f-title{
	position:absolute;
	top:-35px;
	color:#007ac2;
	font-size:16px;
	margin-right:-28px;
	font-weight:normal;
}
/* privacy-policy */
.privacy-policy{
	display:inline-block;
}
* html .privacy-policy{display:inline;}
* + html .privacy-policy{display:inline;}
.privacy-policy ul,
.privacy-policy div{display:inline;}
.privacy-policy li{
	background:url(../images/bull-polis.gif) no-repeat 0 50%;
	padding:0 3px 0 6px;
	display:inline;
	white-space:nowrap;
}
.privacy-policy li:first-child{background:none;}
.cufon-ready .navbar > div > ul > li > a{
	line-height:30px;
	height:30px;
	padding:19px 0 0;
}
* html.cufon-ready .navbar > div > ul > li > a{padding-top:10px;height:39px;}
* + html.cufon-ready .navbar > div > ul > li > a{padding-top:10px;height:39px;}
.cufon-ready .product-section .title{padding-top:20px;height:33px;}
.cufon-ready .blog-list h3{padding-top:6px;background-position:0 0;}
.cufon-ready .locations .f-nav .f-title{
	top:-35px;
	white-space:nowrap;
}
.cufon-ready .navigation a{padding-top:50px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.cufon-ready .locations .f-nav .f-title{top:-32px;}
}

.clear{clear:both;}
.req{color:#e50000;}
.cf:before,.cf:after{
    content:"";
    display:block;
}
.cf:after{clear:both;}
.cf {zoom:1;}
textarea:focus, input:focus{outline:none;}

/* navigation */

/* Topnav - First Tier */
.navigation{
	position: absolute;
	right: 22px;
	top: 50px;
	background:url(../images/sep-navigation.gif) repeat-x 0 19px;
}
.navigation > div > ul{
	list-style:none;
	padding:0 0 0 20px;
	margin:0;
}
.navigation > div > ul > li{
	position:relative;
	float:left;
	padding-bottom:10px;
}
.navigation > div > ul > li > a{
	float:left;
	padding:46px 20px 0;
	color:#1d1d1b;
	text-align:center;
}
.navigation .home > a{background:url(../images/link-nav-home.png) no-repeat 50% 0;}
.navigation .about > a{background:url(../images/link-nav-about.png) no-repeat 50% 0;}
.navigation .policies > a{background:url(../images/link-nav-policies.png) no-repeat 50% 0;}
.navigation .links > a{background:url(../images/link-nav-links.png) no-repeat 50% 0;}
.navigation .sponsorships > a{background:url(../images/link-nav-sponsorships.png) no-repeat 50% 0;}
.navigation .forms > a{background:url(../images/link-nav-forms.png) no-repeat 50% 0;}
.navigation .contact > a{background:url(../images/link-nav-contact.png) no-repeat 50% 0;}

.navigation > div > ul > li > a:hover,.navigation > div > ul > li.selected > a{background-position:50% -139px;}

/* Topnav - Second Tier */
.navigation > div > ul > li:hover > ul{display:block;}

.navigation > div > ul > li > ul{
	display:none;
	position:absolute;
	top:70px;
	left:0px;
	margin:0px;
	padding:0px;
	z-index:9999;
	list-style-type:none;
	background:#007AC2;
}
.navigation > div > ul > li > ul > li{
}
.navigation > div > ul > li > ul > li > a{
	display:block;
	width:107px;
	padding:5px 10px 4px !important;
	margin:1px;
	color:#fff;
}
.navigation > div > ul > li > ul > li > a:hover{
	color:#007AC2;
	background:#fff;
}

/* Side Nav - Top Tier*/
.navbar > div > ul > li{
	position:relative;
	vertical-align:top;
	background:url(../images/btn-navbar.png) no-repeat;
	width:158px;
	height:55px;
	padding:7px 6px 0 7px;
	margin:0 0 -5px;
}
.navbar > div > ul > li > a{
	background-color:#007ac2;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	line-height:49px;
	display:block;
	letter-spacing:-1px;
}
.navbar > div > ul > li > a:hover, .navbar > ul > li.selected > a{
	text-decoration:none;
	background:url(../images/btn-navbar-active.jpg) no-repeat;
}

/* Side Nav - Second Tier */
.navbar > div > ul > li:hover > ul{display:block;}
.navbar > div > ul > li > ul{
	display:none;
	position:absolute;
	top:6px;
	left:168px;
	margin:0px;
	padding:0px;
	list-style-type:none;
	background:#007AC2;
}
.navbar > div > ul > li > ul > li,.navbar > div > ul > li > ul > li.selected{width:115px;}
.navbar > div > ul > li > ul > li > a{
	display:block;
	padding:5px 10px 4px !important;
	margin:1px;
	color:#fff;
	font-weight:bold;
}
.navbar > div > ul > li > ul > li:hover > a{
	display:block;
	padding:5px 10px 4px !important;
	margin:1px;
	color:#007AC2;
	background:#fff;
	font-weight:bold;
	text-decoration:none;
}

a.styled_button{
width:100px;
background-color: #007AC2;
color:#fff;
text-align: center;
font-weight: bold;
display:block;
padding:5px 10px;
border:1px solid #fff;
margin:10px auto;
-webkit-box-shadow: 0px 0px 5px 0px #777;
-moz-box-shadow: 0px 0px 5px 0px #777;
box-shadow: 0px 0px 5px 0px #777;
}
a.styled_button:hover{
text-decoration:none;
color: #007AC2;
background-color:#fff;
border:1px solid #007AC2;
}
.shop-product-small .image{margin-top:20px;}
.shop-product-small h5{padding-bottom:0px;}
.additionalButtons{display:none;}